@charset "utf-8";/* CSS Document */
* {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
	font-weight: normal;	/*border:none;*/
}
h1 {
	font-size: 22px;
	margin: 0px;
}
h4 {
	font-size: 15px;
	color: #FF2FA7;
	margin-top: 10px;
}
a img {
	border: none;
}
img {
	border: none;
}

em {
	font-weight: 400;
	font-style: italic;
	color: #666666;
}

.adroite {
	float: right;
}
.agauche, .aguauche {	/*float:left;	*/
}
p {
	font-size: 13px;
line-height: 20px;
}
body {
	background-color: #dbdbdb;	/*background-image:url(images/fond_noel.jpg);*/
	background-repeat: repeat-x;
}
.agauche {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#div_contenu {
	width: 970px;
    margin-top: 10px;
	margin: auto;
	background-color: #FFF;
	padding-left: 7px;
    box-shadow: 1px 1px 12px #b0b0b0;
}
#corps {
	background-color: white;
    margin-top: 100px;
}
#corps2 {
	background-color: white;
    margin-top: 30px;
}
#div_contenu_gauche {
	/* background-color: #e7eef0; */
	/*width: 436px;	margin-right:10px;*/
	width: 650px;
	float: left;
}
#div_contenu_gauche2 {
	/* background-color: #e7eef8; */
	width: 641px;	/*margin-right:10px;*/
	float: left;	/*margin-bottom:43px*/
}
#div_contenu_gauche3 {
	/* background-color: #e7eef8; */
	width: 641px;	/*margin-right:10px;*/
	float: left;	/*margin-bottom:43px*/
}
#div_contenu_milieu {
	background-color: #897866;
	color: white;
	float: left;
	width: 205px;
	min-height: 1000px;		/*padding-top:30px;*//*		margin-bottom:43px;*/
}
#div_contenu_droit {	/*background-color:#C00;*/
	background-color: white;/*	width:316px;*/
	width: 300px;/*	margin-left:640px;*/
	margin-left: 654px;/*	margin-bottom:43px;*/
}/*contenu gauche :*/			/************** UNE********************/
#div_unes {	/*background-color:white;	*/	/*background-color:white;*/	/*height:200px;	*/	/*width:440px;*/
	padding: 10px;
}
#div_une {
}
#une {
	padding-top: 8px;
	padding-left: 8px;/*	padding-bottom:10px;*/
	background-color: white;
	position: relative;	/*margin:10px;*/
}
.img_une {
	float: left;
}
.titreactu {
	font-size: 22px;
line-height: 1.2;
	margin-bottom: 14px;
	margin-right: 10px;
	margin-top: -12px;    /*text-align:justify;*/
}
#main-photo-slider {
	height: 185px;
}
.panelContainer {
	padding: 10px;
	margin: 10px;
	background-color: white;
	height: 175px;
}
.div_une_texte {
	margin: 10px;
	height: 50px;
	overflow: hidden;
}/***********************************/
#div_footer {
	width: 1000px;
	text-align: center;
}
.clearboth {
	clear: both;
}
.carre {
	height: 15px;
	width: 15px;
	float: left;
	margin-right: 6px;
}
.rose {
	background-color: #00a3cf;
}
.vert {
	background-color: #00bbce;
}
.catactu {
	font-size: 13px;
	margin-bottom: 8px;
}
.catactu a {
	font-size: 13px;
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.texte_une {
	font-size: 13px;
	text-align: justify;
	padding-right: 10px;
}
#une img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;	/*margin-top:10px;*/	/*margin-left:10px;*/
}
.basune {	/*bottom:5px;	position:absolute;	text-align:right;	width:95%;*/
	margin-top: 10px;
}
.basune a {
	color: #0092C4;
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	margin-top: 4px;
}
.basune a:hover {
	text-decoration: underline;
	font-size: 13px;
}/******* MENU ACTUS ********/
#div_menu_actu a {
	text-decoration: none;
	color: white;
	font-size: 12px;
}
#div_menu_actu a:hover {
	text-decoration: none;	/*color:black;	background-color:#CDC;*/
	background-color: #655B5A;
	color: #fff;		/*background-color:#E7EEF0;*/
}
.titre_menu_actu_actif, .titre_menu_actu, .titre_menu_actu2 {
	float: left;
	margin: 1px;
	padding: 3px;
	padding-left: 12px;
	padding-right: 12px;
	text-decoration: none;
}
.type_actu .titre_menu_actu {
    padding: 3px;
    width: 15%;
    text-align: center;
}
#div_menu_actu.type_actu {
    width:100%;
}

.titre_menu_actu_actif a, .titre_menu_actu a {
	text-decoration: none;
}
.titre_menu_actu a:hover {
	text-shadow: 2px 2px 6px #060;
	text-decoration: underline;
}
.titre_menu_actu a {
	color: black;
	text-decoration: none;
}
.titre_menu_actu a:hover {
}
.titre_menu_actu {
	background-color: #00bbce;
}
.titre_menu_actu2 a:hover {
	text-shadow: 2px 2px 6px #060;
	text-decoration: underline;
}
.titre_menu_actu2 a {
	color: black;
	text-decoration: none;
}
.titre_menu_actu a:hover {
}
.titre_menu_actu2 {
	background-color: #a3181d;
}
.titre_menu_actu_actif {
	background-color: #00a3cf;	/*background-color:#E7EEF0;*/
}
#div_menu_actu {
	height: 15px;
	padding-bottom: 30px;	/*padding-top:12px;*/
}/**************************************/
#navdroite {
	background-color: #fff;	
}
a {	/*font-size:12px;*/
	color: #00bbce;
	font-size: 14px;/*	color:#CCBA8B;*/
	text-decoration: none;
}
a:hover {	/*font-size:13px;*/
	text-decoration: underline;	/*color:#CCBA8B;*/
}
.div_padding20 {
	padding: 20px;
}
.KT_tngtable tr td {
	padding: 8px;
}
.blocsortirdroit {
	margin-bottom: 20px;
}
.blocsortirdroit hr {
	margin-top: 8px;
}
.blocsortirdroit p {
	padding-top: 5px;
}
.signaturecom, .signature {
	font-style: italic;
}
.facebook_footer {
	float: left;
	width: 40%;
}
.menu_footer {
	padding-top: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: lighter;
}
.menu_footer a {
	color: #ac9d75!important;
	font-size: 11px;
	font-weight: 200;
}
.liencatpratique {
	color: #000;
}
.liencatpratique:hover {
	color: #fff;
	text-decoration: none;
}/**** BONNNEs ADRESSES ******/
.bonnes_adresses h1 {
	font-size: 14px;
	color: black;
	margin: 0;
	padding: 5px;	/*text-align:center;*/
}
.fleche_bonnes_adresses {
	margin: 0px;	/*clear: both;*/
	text-align: center;
	height: 8px;
	width: 100%;
	float: left;
	background: url(images/btnhaut.jpg) repeat 0 0;
	padding-right: 0px;
	padding-top: 8px;
	padding-bottom: 8px;
}
.fleche_bonnes_adresses:hover {
	cursor: pointer;
	background: url(images/btnhaut.jpg) 0 -25px;
}
.fleche_bonne_adresse {
	margin: 0px;
	padding: 10px 0px;	/*clear: both;*/
	text-align: center;
	height: 6px;
	background: url(images/btnbas.jpg) repeat 0 0;
	cursor: pointer;
}
.fleche_bonne_adresse:hover {
	background: url(images/btnbas.jpg) 0 -25px;
}
#bonnes_adresses_mini_sites {
	background-color: #E0E0E2;	/*height: 200px;*/	/*width: 198px;*/
	margin: 0px;
	padding: 5px;	/*clear: both;*/
	overflow: hidden;
	font-weight: normal;
	font-size: 23px;
}
#bonnes_adresses_mini_sites a {
	text-decoration: none;
	margin: 5px 0px 0px;	/*height: 50px;*/
	font-weight: normal;
	font-size: 23px;
	overflow: hidden;	/*background: #fff no-repeat left;*/	/*border: 1px solid #c0c0c0;*/
	padding: 5px;
}
#bonnes_adresses_mini_sites a:hover {
	background: silver right;
}
#bonnes_adresses_mini_sites p {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	color: #38586B;	/*height: 50px;*/
	margin: 5px 0px 0px;
	padding: 0px;	/*width: 185px;*/
	width: 190px;
	clear: left;	/*float: left;*/
s cursor: pointer;
}
.lien_mini_sites {
	margin: 5px 0px 0px 35px;
	padding: 0px;	/*height: 20px;*/
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	line-height: 15px;
	text-decoration: none;
	color: #86888B;
	font-weight: bold;
	letter-spacing: 1px;
}
.lien_mini_sites:hover {
	color: #FFFFFF;
	background-color: #86888B;
}
.retrouvez {
	margin: 8px;
	font-style: italic;
	font-size: 12px;
}
.blocbleu p {
	font-size: 13px;
	background-color: #f4f4f4;
	border-radius: 10px;
	padding: 6px 10px 6px 10px;
}
.photo_article {
	margin: 12px 12px 12px 0;
}
.vignettediv {
	float: left;
}
strong {
	font-weight: 600;
}
	strong{font-weight:bold}em{font-style:italic}
	strong em{font-weight:bold;font-style:italic}
	em strong{font-weight:bold;font-style:italic}

#formulaire-responsive {
	max-width:600px /*-- à modifier en fonction de la largeur désirée --*/;
	margin:0 auto;
        width:100%;
}
.rang-form {
	width: 100%;
}
.demi-colonne, .colonne {
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}


/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.demi-colonne {
		width: 50%;
	}
}